Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-1039

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2015-1039
Last Modified 15 Jan 2015 05:45:10
Published 15 Jan 2015 10:59:27
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2015-1039

Summary

Cross-site scripting (XSS) vulnerability in user/login.phtml in ZF-Commons ZfcUser before 1.2.2 allows remote attackers to inject arbitrary web script or HTML via the redirect parameter.

Vulnerable Systems

Application

  • Zfcuser Project Zfcuser 1.2.1


References

CONFIRM - https://github.com/ZF-Commons/ZfcUser/issues/550

CONFIRM - https://github.com/ZF-Commons/ZfcUser/commit/baf0e460

BID - 71931

MLIST - [oss-security] 20150111 Re: CVE request


Last Updated: 27 May 2016 11:07:33